Bug 1301027 - Please add fakeroot-libs to mash multilib whitelist
Please add fakeroot-libs to mash multilib whitelist
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mash (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
https://pagure.io/mash/issue/5
:
Depends On:
Blocks: 1241527
  Show dependency treegraph
 
Reported: 2016-01-22 06:19 EST by Dominik 'Rathann' Mierzejewski
Modified: 2016-12-09 11:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-09 11:57:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2016-01-22 06:19:55 EST
Description of problem:
Please add fakeroot-libs to mash multilib whitelist. There is no corresponding -devel package, so it doesn't get pulled in by existing rules.

Version-Release number of selected component (if applicable):
0.6.19-1.fc24

Additional info:
I filed an upstream RFE at https://pagure.io/mash/issue/5 , but apparently nobody is looking there.
Comment 1 Jan Kurik 2016-02-24 09:19:42 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Dominik 'Rathann' Mierzejewski 2016-12-09 11:57:17 EST
This was done.

Note You need to log in before you can comment on or make changes to this bug.